0 Replies Latest reply on Jun 3, 2016 7:34 AM by xentrica

    Project is being compiled with 3.3.0.4852, but server has 0.0

    xentrica Level 1

      Moved my project to a new machine and now it won't compile. The above warning appears in the flex compiler panel of project properties. Can't figure how to resolve this issue.